2012-11-06 08:52 PM - Chris Cannam

Status: New Start date: 2012-11-06
Priority: High Due date:
Assignee: Luis Figueira % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Some activities seem to be missing from the data returned by the activities controller.

For example, my activity page for three months up to the start of Oct 2012 should include my commits to the cepstral-pitchtracker
project during September. But it doesn't.

History
#1 - 2012-11-06 09:06 PM - Chris Cannam
- Description updated

... and as a consequence of this, I'm totally unable to tell you what I've been up to for the last year!

#2 - 2012-11-23 03:47 PM - Chris Cannam
- Assignee set to Luis Figueira

#3 - 2012-11-23 04:03 PM - Chris Cannam
- Priority changed from Normal to High
https://code.soundsoftware.ac.uk/activity?from=2012-10-01&#38;show_changesets=1&#38;show_documents=1&#38;show_files=1&#38;show_issues=1&#38;show_messages=1&#38;show_news=1&#38;show_time_entries=1&#38;user_id=3
http://code.soundsoftware.ac.uk/projects/cepstral-pitchtracker/activity
http://code.soundsoftware.ac.uk/projects/cepstral-pitchtracker/activity

